EULB-DELETE-LB(1)

NAME
eulb-delete-lb - Delete a load balancer

SYNOPSIS
eulb-delete-lb [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY]

[--security-token TOKEN] [--debug] [--debugger]
    [--version] [-h] ELB

DESCRIPTION
Delete a load balancer

DESCRIPTION
If the load balancer does not exist, this command still succeeds.

  positional arguments:

ELB name of the load balancer to delete (required)

  optional arguments:

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit